.Checkbox__checkbox [type=checkbox]:checked+.Checkbox__checkboxlabel .Checkbox__checkboxfaux:after, .Checkbox__checkbox [type=checkbox]:checked~.Checkbox__checkboxfaux:after{
  border-color:#d42848}

.KBDetailsContainer__articleContent a{
  color:#d42848}

.ArticleListitem__listItem{
  border-color:#d42848}

.Header__browseTrigger,li.Header__menuList:nth-child(2), li.Header__menuList:nth-child(3) {
    display: none;
}

.KBDetailsContainer__articleContent a:active, .KBDetailsContainer__articleContent a:focus, .KBDetailsContainer__articleContent a:hover,

.SearchRightContainer__searchTitle{
    color: #d42848;
}

.SearchResultmark {
    background-color: #d42848;
    box-shadow: 0 0 0 1px #d42848;
}
.SearchContainer__active .SearchContainer__link{
color:#d42848;
background-color:#f6d4da;
}
.SearchContainer__active .SearchContainer__link:active, .SearchContainer__active .SearchContainer__link:focus, .SearchContainer__active .SearchContainer__link:hover{
color:#d42848
}

